# OpenLayers.Format.WMSCapabilities.v1_1

Abstract class not to be instantiated directly.

#### Inherits from

- OpenLayers.Format.WMSCapabilities.v1

Summary

OpenLayers.Format.WMSCapabilities.v1_1 | Abstract class not to be instantiated directly.
Properties |
readers | Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name.

### Properties

### readers

Contains public functions, grouped by namespace prefix, that will be applied when a namespaced node is found matching the function name. The function will be applied in the scope of this parser with two arguments: the node being read and a context object passed from the parent.

Abstract class not to be instantiated directly.
Close